{
  "verseBefore": "Đức Giê-hô-va ôi, xin dạy con các đường lối Ngài. Rồi con sẽ bước đi trong chân lý Ngài.\\q1 Xin cho con cứ mãi một lòng tôn kính Chúa.\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, xin dạy con các đường lối Ngài. Rồi con sẽ bước đi trong chân lý Ngài.\\q1 Xin cho con cứ mãi một lòng tôn kính Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 86,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T06:39:19.923Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 86,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_86"
  }
}
